> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcamp.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Project Group List

> Get project groups by `projectId`.



## OpenAPI

````yaml GET /project/{projectId}/group
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.teamcamp.app/v1.0/
security:
  - bearerAuth: []
paths:
  /project/{projectId}/group:
    get:
      description: Get project groups by `projectId`.
      parameters:
        - name: projectId
          in: path
          description: The unique identifier of the project to get project groups.
          required: true
          schema:
            type: string
            minLength: 10
      responses:
        '200':
          description: Project response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Groups'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Groups:
      allOf:
        - type: object
          properties:
            groupId:
              description: The Id of the project group.
              type: string
            groupName:
              description: The Name of the project group.
              type: string
            projectId:
              description: The ID of the project.
              type: string
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: apiKey
      name: apiKey
      in: header

````